import httpRequest from '@/utils/axios'

/**
 * 搜索统一用户
 */
export function search(params) {
  return httpRequest.get('/api/marketing/admin/v1/system/search-user', { params })
}
/**
 * 获取统一用户
 */
export function getUserList(params) {
  return httpRequest.get('/api/marketing/admin/v1/users', { params })
}
/**
 * 授权用户
 */
export function addUser(data) {
  return httpRequest.post('/api/marketing/admin/v1/user', data)
}
/**
 * 批量删除授权用户
 */
export function batchDeleteUser(data) {
  return httpRequest.post('/api/marketing/admin/v1/user/batch-delete', data)
}
